<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="de" datatype="plaintext" original="messages" product-name="kitt3n_law">
        <header/>
        <body>
            <trans-unit id="header">
                <target>Cookie-Hinweis</target>
            </trans-unit>
            <trans-unit id="message">
                <target>Diese Website setzt Cookies ein, um möglichst nutzerfreundlich zu sein und um laufend verbessert werden zu können. Bitte klicken Sie auf „Ok”, um die Cookie-Verwendung zu erlauben.</target>
            </trans-unit>
            <trans-unit id="dismiss">
                <target>Ablehnen</target>
            </trans-unit>
            <trans-unit id="allow">
                <target>Ok</target>
            </trans-unit>
            <trans-unit id="link">
                <target>Mehr erfahren</target>
            </trans-unit>


            <trans-unit id="dataProtection.description">
                <target>Sämtliche Daten werden gemäß %s nur streng zweckgebunden zur Bearbeitung und Beantwortung Ihrer Anfrage benutzt.</target>
            </trans-unit>
            <trans-unit id="dataProtection.text">
                <target>Ich habe die Datenschutzerklärung zur Kenntnis genommen und bin damit einverstanden, dass die von mir angegebenen Daten elektronisch erhoben und gespeichert werden.</target>
            </trans-unit>
            <trans-unit id="dataProtection">
                <target>Datenschutzerklärung</target>
            </trans-unit>
        </body>
    </file>
</xliff>